Page MenuHomePhabricator

Convert TranslationNotifications to use extension registration
Closed, ResolvedPublic

Description

The TranslationNotifications extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 6 2016, 5:42 AM

Change 262877 had a related patch set uploaded (by Victorbarbu):
Convert TranslationNotifications to use Extension Registry

https://gerrit.wikimedia.org/r/262877

Change 262877 merged by jenkins-bot:
Convert TranslationNotifications to use Extension Registry

https://gerrit.wikimedia.org/r/262877

Victorbarbu closed this task as Resolved.Jan 7 2016, 4:26 PM